Subject: Re: bug#76940: 30.1; Invalid eglot--recent-changes state

From: João Távora <[email-masked]>
Date: Wed, 19 Mar 2025 08:45:15 +0000

Just to note that, while I also don't have a way to reproduce it, I've just
seen this pop up in my recent master build. Using clangd and a very modest
configuration. I'll instrument and stuff and try to investigate if it pops
up again. May be worth reopening this big if only for visibility.

João Távora

On Fri, Mar 14, 2025, 12:07 Stefan Kangas <[email-masked]> wrote:

> Romain Ouabdelkader <[email-masked]> writes:
>
> > I haven't been able to reproduce the error so far.
> > As expected it will be difficult to fix the error without a repro. I
> > shared the stack trace in case it might be familiar to you. I guess we
> can
> > close the issue.
>
> Done, please reopen if you find a way to reproduce it.
>